PHP Manual
Prev |  | Next

# HaruPage::setCMYKFill

(no version information, might be only in CVS)

HaruPage::setCMYKFill -- Set filling color for the page

## Description

bool HaruPage::setCMYKFill ( float c, float m, float y, float k )

Defines filling color for the page.

## Parameters

`c`

`m`

`y`

`k`

## Return Values

Returns `TRUE` on success.

## Errors/Exceptions

Throws HaruException on error.

## See Also

HaruPage::getCMYKFill()

Prev | Home | Next
HaruPage::setCharSpace | Up | HaruPage::setCMYKStroke